div.tableBorder{
	border: solid 1px white;
	padding : 10px;
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
}

div.messageContent{
	background-color: #F38120;
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 20px;
	padding-bottom: 20px;
	color: white;
	min-width: 185px;
	text-align: center;
}

div.messageContent h3 {
	margin-top:0px;
}

textBold{
	font-weight: bold;
}
hr {
width:300px;
}